.Post {
    padding: 20px 0 20px 0;
}

.Post__buttons{
    padding: 5px 0 5px 0;
}

.Post__button {
    display: inline-block;
    margin: 0 5px;
    background: none;
    border: none;
    outline: none;
}

.Post__text {
    padding: 10px;
}

.Post__likesCount {
    font-size: 1rem;
    font-weight: 700;
}

.Post__commentsCount {
    font-size: 1rem;
    font-weight: 700;
}